@charset "utf-8";

/* CSS Document */

* html body {   
    background: url(null) fixed;
}
body {
	background-image:url(../img/bg_sdw.png),url(../img/bg.gif);
	background-position:center center,top left;
	background-repeat:repeat-y,repeat;
}
.container {
	width:960px;
	margin:0 auto;
	background:#FFF;
}
.totop {
	width:100%;
	height:20px;
	margin-top:20px;
	text-align:right;
}



/*header*/

#header {
	height:100px;
	width:100%;
	background-color:#FFF;
	position:fixed;
	top:0;
	left:0;
	z-index:999;
}
#header #header_inner {
	width:960px;
	margin:0 auto;
}
#header #header_inner h1 {
	width:500px;
	margin-top:15px;
	float:left;
}
#header #header_inner #logo {
	width:500px;
	margin-top:15px;
	float:left;
	clear:left;
}
#header #header_inner #rbox {
	width:300px;
	margin-top:15px;
	text-align:right;
	float:right;

}
#header #header_inner #rbox div{
	margin-top:10px;
}



/*main*/

.container #main {
	overflow:hidden;
	padding:100px 0 0;
	_padding-top:0 0 105px;
}

#main .mainimg   {
	float:left;
}

#main div.tweet {
	width:250px;
	height:380px;
	padding:5px;
	float:right;
	background-color:#b9342b;
}

#main .tweet .twtr-doc {
    border-radius: 0!important;
}



#smpBox{

	font-size:36px;

	display:block;

	padding:50px;

	background-color:#333333;

	color:#FFF;

	text-align:center;

}

#smpBox a{

	color:#FFF!important;

}

.areaBtn{
	position:absolute;
	top:490px;
	left:0;
	width:100%;
	margin:0;
	padding:0;
	z-index:998;
}
.areaBtnInner{
	width:940px;
	margin:0 auto;
	padding:10px;
}
.areaBtnInner li{
	float:left;
	margin-right:5px;
}
.areaBtnInner li.liLast{
	margin-right:0;
}

/*navi*/

.p_box{

	position:relative;

}

#teamlab{

	position:absolute;

	top:-200px;

	left:0;

}

#ts01	{

	position:absolute;

	top:-200px;

	left:0;

}

#menu0{

	position:absolute;

	top:420px;

	left:0;

}

.menu_box_bg {
	overflow:hidden;
}

.livefloatingmenu { 
	z-index:50;
	width:100%;
	margin:0;
	padding:0;
	background:url(../img/bg_navi.png) repeat-x bottom;
}
.livefloatingmenu .menu_box {
	width:940px;
	height:50px;
	margin:100px auto 0;
	*margin:-100px auto 0;
	overflow:hidden;
}
.livefloatingmenu .menu_box .menu_box_inner {
	width:940px;
	margin:0 auto;
}
.livefloatingmenu .menu_box .menu_box_between {
	width:940px;
}
.livefloatingmenu .menu_box .menu_box_between a img{
	padding:0 5px;
	margin:12px 0 0;
	vertical-align:middle;
}
.livefloatingmenu .menu_box .menu_box_between li {
	float:left;
}
.btnLink {
	cursor:pointer;
}


#nav01 a.active {

	background-color:#C3F;

}

.twBox iframe{

	width:110px!important;

}



/*place*/

.subimg {

	margin-top:155px;

	background:url(../img/bg_whats.png) repeat-x;

	padding:40px 30px;

	overflow:hidden;

	font-size:13px;

	line-height:1.4;



}

.place {

	overflow:hidden;

	width:886px;

	margin:0 auto;

	padding-top:20px;

}

.place div.p_box {

	width:233px;

	border:3px solid #FF008B;

	padding:21px 21px 90px 21px;

	margin:0 0 50px 21px;

	float:left;

	position:relative;

}

.place div.first {

	margin:0;

}

.place .p_box .p_name {

	position:absolute;

	background:#FFF;

	padding:3px 18px;

	border:3px solid #FF008B;

	top:-20px;

	left:-3px;

	color:#FF008B;

}



.place .p_box p.p_ph {

	margin-bottom:10px;

}



.place .p_box dl dt {

	width:70px;

	text-align:center;

	float:left;

	color:#FFF;

	padding:1px 0;

	background-color: #F39;

}

.place .p_box dl dd {

	padding-left:80px;

	margin-bottom:10px;

}



.place .p_box p.btn_ent {

	text-align:center;

	margin-top:10px;

	position:absolute;

	bottom:15px;

	left: 40px;

}

/*contents*/

.block {

	margin-top:150px;

	_margin-bottom:50px;

	_margin-top:50px;

	padding:6px;

	position:relative;

}

.block div.ttl {

	margin:20px 0 20px 0;

}

.block h2 {

	padding-left:30px;

	text-align:left;

}

.block h3 {

	margin-bottom:40px;

}

.block .block_inner {

	background:#FFF;

	padding:40px 30px;

}



/*Facebookで情報収集*/

.block01 {

	background:#0071B6 url(../img/bg_ob.png);

}

.block01 .tab01 {

	width:172px;

	height:50px;

	position:absolute;

	left: 237px;

	top: -50px;

	background:#0071B6 url(../img/bg_ob.png) 0 3px;

}

.block01 .tab01 .in {

	background:#FFF;

	height:30px;

	width:152px;

	margin:10px auto 0 auto;

}



.facebook {

	width:888px;

	height:300px;

	margin:auto;

	background:#888;

}





/*参加企業のご案内*/

.block02 {

	background:#01a398 url(../img/bg_ob.png);

}

.block02 .tab02 {

	width:139px;

	height:50px;

	position:absolute;

	left: 106px;

	top: -50px;

	background:#01a398 url(../img/bg_ob.png) 0 4px;

}

.block02 .tab02 .in {

	background:#FFF;

	height:30px;

	width:119px;

	margin:10px auto 0 auto;

}



.block02 .block02_cnt {

	overflow:hidden;

	width:888px;

	margin:0 auto;

}

.block02 .p_box {

	width:280px;

	margin-left:20px;

	float:left;

	background-color:#f2fbfa;

}

.block02 .first {

	margin:0;

}

.block02 .p_box .p_name {

	width:199px;

	padding:2px 0;

	text-align:center;

	font-size:16px;

	color:#01a398;

	font-weight:bold;

	border:4px solid #01a398;

	background-color:#FFF;

	margin-bottom:10px;

}

.block02 .p_box p.c_logo{

	background-color:#FFF;

	text-align:center;

	margin:0 10px;

}

.block02 .company  {

	margin-bottom:20px;

	padding:10px 10px 20px 10px;

	border-bottom:1px dotted #01a398;

}



/*クリjob特別イベント*/

.block03 {

	background:#39AF4A url(../img/bg_ob.png);

}

.block03 .tab03 {

	width:120px;

	height:50px;

	position:absolute;

	left: 601px;

	top: -50px;

	background:#39AF4A url(../img/bg_ob.png) 0 0;

}

.block03 h3 {

    margin-bottom: 10px;

}



.block03 .tab03 .in {

	background:#FFF;

	height:30px;

	width:100px;

	margin:10px auto 0 auto;

}



.block03 #comList{

	border-bottom:1px dotted #39AF4A;

	border-top:1px dotted #39AF4A;

	margin-bottom:40px;

	padding:20px 10px 10px;

}

.block03 #comList li{

	display:inline-block;

	margin:0 1em 1em 0;

}

.block03 #comList li a{

	font-size:1.2em;

	text-decoration:none;

	background:url(../img/icon01.png) 0 3px no-repeat;

	padding-left:15px;

	color:#F60;

}

.block03 #comList li a:hover{

	text-decoration:underline;

}

.block03 div.p_box {

	width:100%;

	float:left;

	position:relative;

	background-color:#39AF4A;

	color:#FFF;

}

.block03 .p_box .p_name {

	position:absolute;

	background:#FFF;

	padding:8px 18px;

	border:3px solid #39AF4A;

	top:-12px;

	left:-6px;

	color:#333;

	font-size:14px;

}



.block03 .p_box .title {

	font-size:18px;

	font-weight:bold;

	padding-left:200px;

	padding:10px 10px 10px 200px;

}

.block03 .date {

	border-bottom:1px solid #39AF4A;

	text-align:right;

	padding:15px 0 10px 0;

	overflow:hidden;

	clear:both;

	margin-bottom:10px;

}

.block03 .event {

	text-align:center;

	margin-bottom:15px;

	clear:both;

}

.block03 .date .dp {

	float:right;

	margin-left:20px;

}

.block03 .mainbox {

	padding-bottom:40px;

	margin-bottom:20px;

	border-bottom:1px dotted #39AF4A;

	overflow:hidden;

}

.block03 .mainbox .ph {

	float:right;

	width:320px;

	text-align:center;

}

.block03 .mainbox span.copy {

	margin-bottom:10px;

	font-size:10px;

	color:#666;

}

.block03 .mainbox .txt {

	width:540px;

	float:left;

	text-align:left;

}

.block03 .mainbox .txt p{

	margin-bottom:1em;

}

/*タイムスケジュール*/

.block04 {

	background:#FFAA3B url(../img/bg_ob.png);

}



.block04 .tab04 {

	width:143px;

	height:50px;

	position:absolute;

	left: 438px;

	top: -50px;

	background:#FFAA3B url(../img/bg_ob.png) 0 6px;

}

.block04 .tab04 .in {

	background:#FFF;

	height:30px;

	width:119px;

	margin:10px auto 0 auto;

}

.block04 .block04_cnt  {

	overflow:hidden;

	width:888px;

	margin:0 auto;

}

.block04 .p_box   {

	width:280px;

	margin-left:24px;

	float:left;

}

.block04 .first   {

	margin:0;

}

.block04 .p_name    {

	width:272px;

	padding:2px 0;

	text-align:center;

	font-size:16px;

	color:#ffaa3b;

	font-weight:bold;

	border:4px solid #ffaa3b;

	background-color:#FFF;

	margin-bottom:10px;

}

.block04 .time_w {

	padding:10px;

	background:#FFF;

	text-align:left;

}

.block04 .time {

	background-color:#ffefd8;

	padding:10px;

text-align:left;

}

.block04 .time span, .block04 .time_w span {width: 120px; display: inline-block;}



.block04 .btn_ent {

	width:202px;

	margin:0 auto;

}



/*スペシャルセミナー*/

.block05 .hLine01{

	font-size:30px;

	padding:0 0 10px;

	margin:10px 0 0 0;

	color:#d04c06;

	font-weight:bolder;

}

.block05 {

	background:#ff6525 url(../img/bg_ob.png);

}



.block05 .tab05 {

	width:211px;

	height:50px;

	position:absolute;

	left: 400px;

	top: -50px;

	background:#ff6525 url(../img/bg_ob.png);

}

.block05 .tab05 .in {

	background:#FFF;

	height:30px;

	width:191px;

	margin:10px auto 0 auto;

}



.block05 .p_box .title {

	font-size:18px;

	font-weight:bold;

	padding-left:200px;

	margin-bottom:2em;

	padding:10px 80px;

	background-color:#ff6525;

	color:#FFF;

}



.block05 .date .dp {

	float:right;

	margin-left:20px;

}

.block05 .mainbox {

	padding-bottom:40px;

	margin-bottom:20px;

	border-bottom:1px dotted #ff6525;

}

.block05 .mainbox .ph {

	float:left;

	padding-right:30px;

	height:auto;

}

.block05 .mainbox .txt {

	width: auto;

	text-align:left;

	padding-left:230px;

}

.block05 .mainbox .txt dd{

	margin:0 0 2em 1em;

}

.block05 .mainbox .txt p {

	margin-bottom:1em;

}

.pfSchedule {

	margin-bottom:20px;

}

.pfSchedule dl{

	width:858px;

	font-size:18px;

	font-weight:bold;

	padding:16px;

	position:relative;

	float:left;

}

.pfSchedule dl.orange,

.pfSchedule dl.orange dt,

.pfSchedule dl.orange dd{

	background-color:#ffd0b3;

}

.pfSchedule dl dt{

	padding-left:20px;

	float:left;

}

.pfSchedule dl dd{

	padding-left:210px;

}

.pfSchedule dl dd.btn{

	position:absolute;

	padding:0;

	width:140px;

	top:10px;

	right:16px;

}



/*交通アクセス*/

.block06 {

	background:#b33a87 url(../img/bg_ob.png);

}

.block06 .tab06 {

	width:120px;

	height:50px;

	position:absolute;

	left: 708px;

	top: -50px;

	background:#b33a87 url(../img/bg_ob.png) 0 2px;

}

.block06 .in {

	background:#FFF;

	height:30px;

	width:86px;

	margin:10px auto 0 auto;

}



.block06 .block06_cnt {

	overflow:hidden;

	width:888px;

	margin:0 auto;

}

.block06 .p_box {

	width:280px;

	margin-left:24px;

	float:left;

	background-color:#fbf5f9;

}

.block06 .first {

	margin:0;

}

.block06 .p_name {

	width:272px;

	padding:2px 0;

	text-align:center;

	font-size:16px;

	color:#b33a87;

	font-weight:bold;

	border:4px solid #b33a87;

	background-color:#FFF;

	margin-bottom:10px;

}

.block06 .c_logo{

	background-color:#FFF;

	text-align:center;

	margin:0 10px;

}

.block06 .company {

	margin-bottom:20px;

	padding:10px 10px 20px 10px;

	border-bottom:1px dotted #01a398;

}

.comName{

	margin-bottom:0.5em;

	font-weight:bold;

}

.block06 .p_box dl {

	margin:0 10px 10px 10px;

	height:220px;

}

.block06 .p_box dl dt {

	width:55px;

	text-align:center;

	background-color:#FF008B;

	float:left;

	color:#FFF;

	padding:1px 0;

}

.block06 .p_box dl dd {

	padding-left:65px;

	margin-bottom:10px;

}



.block06 .btn_ent {

	text-align:center;

	margin-top:10px;

	position:absolute;

	bottom:10px;

	left: 40px;

}





/**ooter*/

#foot {

	width:920px;

	margin:20px auto 0 auto;

	border-top:1px solid #ccc;

}



.container {font-size: 120% !important; line-height: 150% !important; }



.whatbox { margin: 50px 0 0 20px ; padding: 0 0 0 20px ;}

.whatbox p .taisho {float: left; display: inline-block; background: #b9342b; color: #fff; width: 40px; padding: 0 0 0 10px; clear: both; margin:0 10px 0 0 ;}  

.p_box .q { background: url(../images/crejob_text_03.gif) no-repeat left center;padding:5px 0 0 40px ;min-height: 30px; font-weight: bolder;}

.p_box .a { background: url(../images/crejob_text_04.gif) no-repeat left 10px; padding: 15px 0 30px 40px ; margin-bottom: 30px; min-height: 30px; border-bottom:1px solid #f41697;}

.p_box .a.last { border: none; margin-bottom:0;}

.sanka_block {width: 255px; background: #f3fbfa; float: left; padding:15px 7px 15px 13px; margin:10px;}

.sanka_block dl dd.title { font-weight: bolder; padding:10px 0 20px 0;}

.whatbox2 {  padding:  ; width: 470px; float: left;}

.whatbox2 dl dt {float: left; display: inline-block; background: #f7289a; color: #fff; width: 70px; clear: both; text-align:center;}  

*+html .whatbox2 dt { clear:both !important; margin-bottom:24px;}

.whatbox2 dl dd { float: right; width: 380px; padding: 0 0 20px 0 ;}

.yajirushi {background: url(../images/list_mark_01.gif) no-repeat left center; padding: 0 0 0 10px ; display:inline-block; text-align:right; float: right;}

.yajirushi a {color: #299106; text-decoration: none;}

.greentitle { font-size: 140%; color: #45b3aa;}

.clearfix {zoom:1;}

.clearfix:after { content"." clear:both; display: block;}





/* ===============================================

	▼共通（余白）

=============================================== */



.clear{

	clear:both;

}



.clearfix:after{

content:".";

display:block;

height:0;

clear:both;

visibility:hidden}



.clearfix{display:inline-block;}



/*\*/

* html .clearfix{height:1%}

.clearfix{display:block}

/**/



/* 上詰め */

.tsp5 { padding-top: 5px!important; }

.tsp10 { padding-top: 10px!important; }

.tsp15 { padding-top: 15px!important; }

.tsp20 { padding-top: 20px!important; }

.tsp25 { padding-top: 25px!important; }

.tsp30 { padding-top: 30px!important; }

.tsp35 { padding-top: 35px!important; }

.tsp40 { padding-top: 40px!important; }



/* 左詰め */

.lsp5 { padding-left: 5px!important; }

.lsp10 { padding-left: 10px!important; }

.lsp15 { padding-left: 15px!important; }

.lsp20 { padding-left: 20px!important; }

.lsp25 { padding-left: 25px!important; }

.lsp30 { padding-left: 30px!important; }

.lsp35 { padding-left: 35px!important; }

.lsp40 { padding-left: 40px!important; }



/* 右詰め */

.rsp5 { padding-right: 5px!important; }

.rsp10 { padding-right: 10px!important; }

.rsp15 { padding-right: 15px!important; }

.rsp20 { padding-right: 20px!important; }

.rsp25 { padding-right: 25px!important; }

.rsp30 { padding-right: 30px!important; }

.rsp35 { padding-right: 35px!important; }

.rsp40 { padding-right: 40px!important; }



/* 下詰め */

.bsp5 { padding-bottom: 5px!important; }

.bsp10 { padding-bottom: 10px!important; }

.bsp15 { padding-bottom: 15px!important; }

.bsp20 { padding-bottom: 20px!important; }

.bsp25 { padding-bottom: 25px!important; }

.bsp30 { padding-bottom: 30px!important; }

.bsp35 { padding-bottom: 35px!important; }

.bsp40 { padding-bottom: 40px!important; }



/* 全体詰め */

.pad5 { padding: 5px!important; }

.pad10 { padding: 10px!important; }

.pad15 { padding: 15px!important; }

.pad20 { padding: 20px!important; }

.pad25 { padding: 25px!important; }

.pad30 { padding: 30px!important; }



/* 詰めなし */

.no_pad { padding: 0!important; }



/* 上余白 */

.mt5 { padding-top: 5px!important; }

.mt10 { padding-top: 10px!important; }

.mt15 { padding-top: 15px!important; }

.mt20 { padding-top: 20px!important; }

.mt25 { padding-top: 25px!important; }

.mt30 { padding-top: 30px!important; }

.mt35 { padding-top: 35px!important; }

.mt40 { padding-top: 40px!important; }



/* 左余白 */

.ml5 { margin-left: 5px!important; }

.ml10 { margin-left: 10px!important; }

.ml15 { margin-left: 15px!important; }

.ml20 { margin-left: 20px!important; }

.ml25 { margin-left: 25px!important; }

.ml30 { margin-left: 30px!important; }

.ml35 { margin-left: 35px!important; }

.ml40 { margin-left: 40px!important; }



/* 右余白 */

.mr5 { margin-right: 5px!important; }

.mr10 { margin-right: 10px!important; }

.mr15 { margin-right: 15px!important; }

.mr20 { margin-right: 20px!important; }

.mr25 { margin-right: 25px!important; }

.mr30 { margin-right: 30px!important; }

.mr35 { margin-right: 35px!important; }

.mr40 { margin-right: 40px!important; }



/* 下余白 */

.mb0 { margin-bottom: 0px!important; }

.mb5 { margin-bottom: 5px!important; }

.mb10 { margin-bottom: 10px!important; }

.mb15 { margin-bottom: 15px!important; }

.mb20 { margin-bottom: 20px!important; }

.mb25 { margin-bottom: 25px!important; }

.mb30 { margin-bottom: 30px!important; }

.mb35 { margin-bottom: 35px!important; }

.mb40 { margin-bottom: 40px!important; }



/* 全体余白 */

.mgn5 { mgnding: 5px!important; }

.mgn10 { mgnding: 10px!important; }

.mgn15 { mgnding: 15px!important; }

.mgn20 { mgnding: 20px!important; }

.mgn25 { mgnding: 25px!important; }

.mgn30 { mgnding: 30px!important; }



/* 余白なし */

.no_mgn { margin: 0!important; }



/* ボーダーなし */

.no_bdr { border: none!important; }



/* 注意事項dl */

.caution dt{

    font-weight: bold;

    margin-bottom: 5px;

    color: #333;

    padding-left: 7px;

}



/* ===============================================

	▼共通（横幅）

=============================================== */

.w10 { width: 10%; display:inline-block; }

.w20 { width: 20%; display:inline-block; }

.w30 { width: 30%; display:inline-block; }

.w40 { width: 40%; display:inline-block; }

.w50 { width: 50%; display:inline-block; }

.w60 { width: 60%; display:inline-block; }

.w70 { width: 70%; display:inline-block; }

.w80 { width: 80%; display:inline-block; }

.w90 { width: 90%; display:inline-block; }



/* ===============================================

	▼共通（背景色）

=============================================== */

.bgcG { background-color: #e1e1e1; }

.bgcO { background-color: #ffd8b2; }

.bgcY { background-color: #ffffb2; }



/* ===============================================

	▼共通（文字スタイル）

=============================================== */

/* 太さ・色 */

.small { font-size:10px; font-weight: normal; }

.medium { font-size:12px; font-weight: normal; }

.large { font-size:16px; font-weight: normal; }

.bold { font-weight: bold; }

/* 文字大きさ */

.fontL { font-size: 140%; }

.fontLL { font-size: 180%; }



/* 文字高さ */

.line2 { line-height: 2; }



/* 文字位置 */

.fLeft{ float:left;}

.fRight{float:right;}

.center { text-align: center; }

.textLeft { text-align: left; }

.textRight { text-align: right; }

.indent01 { text-indent: -1em; padding-left: 1em; }

.indent02 { text-indent: -1.5em; padding-left: 1.5em; }

.indent1 { padding-left: 1em; }

.indent1 p { text-indent: -1em; }

.indent2 { padding-left: 2em; }

.indent2 p { text-indent: -2em; }





/* ===============================================

	▼共通（フォーム）

=============================================== */

/* テキストフォームスタイル */

.text10 { width: 10px; vertical-align: middle; padding: 2px; }

.text20 { width: 20px; vertical-align: middle; padding: 2px; }

.text30 { width: 30px; vertical-align: middle; padding: 2px; }

.text40 { width: 40px; vertical-align: middle; padding: 2px; }

.text50 { width: 50px; vertical-align: middle; padding: 2px; }

.text60 { width: 60px; vertical-align: middle; padding: 2px; }

.text70 { width: 70px; vertical-align: middle; padding: 2px; }

.text80 { width: 80px; vertical-align: middle; padding: 2px; }

.text90 { width: 90px; vertical-align: middle; padding: 2px; }

.text100 { width: 100px; vertical-align: middle; padding: 2px; }

.text150 { width: 150px; vertical-align: middle; padding: 2px; }

.text200 { width: 200px; vertical-align: middle; padding: 2px; }

.text250 { width: 250px; vertical-align: middle; padding: 2px; }

.text300 { width: 300px; vertical-align: middle; padding: 2px; }

.text350 { width: 350px; vertical-align: middle; padding: 2px; }

.text400 { width: 400px; vertical-align: middle; padding: 2px; }







